@charset "utf-8";
.theme-popover-mask {
z-index: 9998;
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:#000;
opacity:0.8;
filter:alpha(opacity=80);
display:none
}
.theme-popover { z-index: 9999; position: fixed; top:50%; left:50%; margin-left:-229px; margin-top:-309px; width:458px; height:618px; display: none; background:#fff; -moz-border-radius:10px; -khtml-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.theme-poptit { padding:10px 10px; position: relative; font-size: 18px; color: #fff; height:40px;}
.theme-popbod {color:#444; height: auto; overflow:hidden;}
.theme-popbom { padding:15px; background-color:#f6f6f6; border-top:1px solid #ddd;  color:#666 }
.theme-popbom a { margin-left:8px }
.theme-poptit .close {float:right; color:#333; padding:5px; margin:-2px -5px -5px; font:bold 20px/14px simsun;}
.theme-poptit .close:hover { color:#000; }



@media screen and (max-width:1024px){
.theme-popover-mask {
z-index: 9998;
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:#000;
opacity:0.8;
filter:alpha(opacity=80);
display:none
}
.theme-popover { z-index: 9999; position: fixed; top:0px; left:50%; top:50%; margin-top:-180px; margin-left:-150px; width:300px; height:360px; display: none; background:#fff; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.theme-poptit { padding:10px 10px; position: relative; font-size:16px; color: #fff; height:40px;}
.theme-popbod {color:#444; height: auto; overflow:hidden;}
.theme-popbom { padding:15px; background-color:#f6f6f6; border-top:1px solid #ddd;  color:#666 }
.theme-popbom a { margin-left:8px }
.theme-poptit .close {float:right; color:#333; padding:5px; margin:-2px -5px -5px; font:bold 20px/14px simsun;}
.theme-poptit .close:hover { color:#000; }
}